/* kiwi aircon screen styles Feb 2012 */

body {
	color: #000;
}

h1, h2, h3, h4, h5, h6 {

	color: #26276d;
	
	text-align:left;
}

div#sub h1, div#sub h2, div#sub h3, div#sub h4, div#sub h5, div#sub h6 {
	color: #ffe400;
}

.gfont {
font-family: 'Convergence', sans-serif;
}

a#placeholder-logo {
color: #fff;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

div.whoslogged {
	color: #fff;
}

div#placeholder-nav {
	color: #ccc;
}

div#header {
	margin-bottom: 18px;
}

div#placeholder-hero {
	background: #fff;
	border: none;
	padding-left: 50px;
}

#placeholder-footer {
    height: 38px;
    position: relative;
    margin: 0 0 40px 0;
}

#service-descriptor-footer {
    font-size: 12px;
    margin-bottom: 30px;
}

div#footer {
    margin: 0 auto;
	overflow:hidden;
	padding:0;
	width:960px;	
}

#footer-container {
    background: url("/images/footer_bg.png") repeat-x scroll left top transparent;
    height: 174px;
}
.footer-inner {
	padding:0px 0 0 20px;
}

div#footer a {
    color: #fff;
}

#brighter-tag {
    text-align: right;
	 color: #fff;
}

.shade {
    background: url("/images/mid-shade.png") no-repeat scroll center top transparent;
    margin: 10px 0 0;
    overflow: hidden;
    padding: 0;
}

div#special {
    background: url("/images/specials-bg.png") no-repeat scroll 30px top transparent;
    margin: 0;
    overflow: hidden;
    padding: 0;
	height: 232px;
}

.specials-inner {
padding: 16px 28px 16px 58px;
}

.comment {
	color:#9ab855;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	padding-top:10px;
	padding-bottom:20px;
}

.comment1 {
	color:#9ab855;
	text-decoration:underline;
	font-size:18px;
	padding-bottom:3px;
}

td.menu-item {
	color: #ccc;
}

td.menu-item-hover {
	color: #000;
}

td.menu-item-selected {
	color: #53e34c;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #378444;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

.testimonials {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#666;
}


/* @group Forms */


#placeholder-logo {
padding: 32px 0px 0px 20px;
position: relative;
}

#tagline {
position: absolute;
left: 20px;
top: 96px;
color:#fff;
font-size:16px;
}

#placeholder-box1 {
	background: none;
	padding: 27px 9px 5px 0;
}	
;
#placeholder-box2 {
	background-image:url(../images/site/side_pic.jpg);
	width:193px;
	height:193px;
	background-repeat:no-repeat;
	color: #333;
	padding: 9px 9px 9px 0;
}
.topshade {
background:url(../images/side_pic.jpg) no-repeat top center scroll;
}

.bottomshade {
background:url(../images/side_pic.jpg) no-repeat top center scroll;
}

.box2_content {
	margin-top:200px;
}

#placeholder-box3 {
	color: #333;
	padding: 9px;
}

#placeholder-box4 {
	color: #333;
	padding: 9px 9px 15px 9px;
}

.inner {
	padding: 20px;
}

.inner1 {
	padding-top:20px;
	padding-bottom:30px;
}

.secure-login, .newsletter-form, .announcement-list {
	background: transparent;
	border: none;
	margin: 0;
	padding-bottom: 9px;
}

.announcement-list {
	padding: 0 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
    background-color:#efefef;
}

.inner p {
color:#666;
font-size: 12px;
line-height: 1.4em;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #005F75;
	text-decoration: underline;	
}

a:hover, a:active {
	color: #005F75;
	text-decoration: none;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	margin: 0;
}
div#mainbody {
background:url("/images/bottom-shade.png") no-repeat scroll center bottom transparent;
clear:both;
margin:0;
width: 950px;
overflow:hidden;
padding: 0 15px 40px 15px;
min-height:600px;
}

div#header div.inner, div.whoslogged {
/*	height: 180px;*/
}

div#header-left,  div#header-right {
  	/* height: 160px;  */
}

div#header {
margin: 0 auto;
}

div#header-left {
position: relative;
}

.relative {
position: relative;
}

div.whoslogged {
	line-height: 180px;

	text-align: right;
}

div#contact-phone {
    color: #ffffff;
    font: 28px/28px Arial,Helvetica,sans-serif;
	
	padding: 14px 0 10px 53px;
	  /*height:65px;  */
	vertical-align:text-top;
	
}

a#placeholder-logo {
text-decoration: none;
border: 0pt none;
}


div#placeholder-search {
    height: 30px;
    padding-left: 53px;
    text-align: left;
}

div.search-box input.cat_textbox_small {
	width: 150px;
	height:14px;
	vertical-align:top;
}

.selected {
    color: #fff;
    text-decoration: underline;
}

#nav {

	display: inline;
	float:left;
	margin-left:20px;
	padding-left: 0px;
	margin-bottom:20px;
}

#nav_879220 {
    display: block;
    height: 43px;
    list-style: none outside none;
    margin: 22px 0 0 0;
    padding: 0;
	font-size:16px;
}
#nav_879220 li {
  
    float: left;
    height: 43px;
    line-height: 43px;
    list-style-type: none;
    margin: 0;
    padding: 0 12px;
    text-align: left;
}
#nav_879220 li a:link, #nav_879220 li a:visited {
    color: #FFFFFF;
    height: 43px;
    text-decoration: none;
}
#nav_879220 li a:hover, #nav_879220 li a:active {
    text-decoration: underline;
}
#cat_879220_divs a {
    color: #FFFFFF;
}

div#nav div#placeholder-nav {
	height: 20px;
	background: #bfd255; /* Old browsers */
	background: -moz-linear-gradient(top, #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C */
	width:900px;
	padding-left:50px;
}


div#placeholder-nav {
	height: 25px;
	padding-top: 5px;
	margin-bottom: 20px;
}

div#placeholder-nav table {
	width: 60%;
}

div#content {
	margin-bottom: 36px;
}

div#main {
	margin: 0;
	width: 600px;
}

div#placeholder-hero {
	margin-bottom: 18px;
}

div#placeholder-rss {
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

.active {
	vertical-align:top;
}

.image-text {
	vertical-align:middle;
}

#placeholder-nav table td {
	cursor: pointer;
	cursor: hand; 
}    /* @end */



.hero-image {
margin: 4px 0 0px 0;
}

.hero-box { 
margin: 6px 0 20px 0;
float: left;}

.hero-box-inner {
padding: 0 30px;
}

.push-right20 {
padding: 0 10px 0 0;
}

.hero-box h1 {
font-size:36px;
line-height:40px;
font-weight:bold;
margin: 0 0 18px 0;
}

.hero-box h5 {
color:#666666;
font-size: 14px;
line-height:1.4em;
margin-bottom:30px;
}

/* crawler link styles */
#nav_879216 {
    font-size: 12px;
    height: 38px;
    list-style: none outside none;
    margin: 20px 0 40px;
    padding: 0;
}
#nav_879216 li {
    border-right: 1px solid #666666;
    display: inline;
    list-style-type: none;
    margin-right: 8px;
    padding: 0 8px 0 0;
    text-align: left;
}
#nav_879216 li a:link, #nav_879216 li a:visited {
    color: #666666;
    text-decoration: underline;
}
#nav_879216 li a:hover, #nav_879216 li a:active {
    text-decoration: none;
}


/* footer link styles */
#nav_879237 {
    font-size: 12px;
    height: 38px;
    list-style: none outside none;
    margin: 20px 0 40px;
    padding: 0;
}
#nav_879237 li {
    border-right: 1px solid #fff;
    display: inline;
    list-style-type: none;
    margin-right: 8px;
    padding: 0 8px 0 0;
    text-align: left;
}
#nav_879237 li a:link, #nav_879237 li a:visited {
    color: #fff;
    text-decoration: underline;
}
#nav_879237 li a:hover, #nav_879237 li a:active {
    text-decoration: none;
}

#copyright {
    color: #fff;
}

.bottom-tags {
    font-size: 12px;
    margin: 10px 0;
}

.sb-inner {
padding: 20px 40px 0 0;
}

.faq-details h3 {
    margin: 0;
    padding: 0px;
}

.faq-details {
margin: 0 0 6px 10px;
}

.toggler {
    cursor: pointer;
    margin-top: 5px;
    padding: 10px 10px 0 10px;
}

.active {
    background-color: #ECECEC;
     -moz-border-radius: 10px 10px 10px 10px;
}

.answer {
margin: 0 0 0px 10px;
padding: 0 0 20px 0;
}

.client-credit {
font-size:16px;
font-weight:bold;
margin: 5px 0 40px 0;
text-align:right;
padding: 0 0 6px 0;
border-bottom: 1px dotted #666;
}

.pic {
margin: 0 0 10px 0;
display: block;
}

.green {
color: #3da200;
}
.ref_box {
width:200px;
}

#refer {
padding-left:30px;
background-color: #EAE9C2;
padding: 10px;
margin-left: 26px;

}

.tier-pics {
margin: 0 0 17px 0;
}

.tier-pics-left {
margin: 0 0 22px 0;
}

#warrantee {
height: 175px;
}

#refer h5 {
padding-left: 9px;
color: #000;
margin-top: 10px;
}

#hero-pic {
}

.side {
text-align:center;
}

.flash {
padding: 27px 0 0 20px;
}

.trial-button a:link, .trial-button a:visited, .trial-button a:active {
display:block;
height:102px;
overflow:hidden;
padding: 12px 0 0 0;
text-decoration:none;
width: 269px;
}

.trial-button a {
background:url(../images/quote-button.png) no-repeat scroll 0 0 transparent;
color: #fff;
cursor:pointer;
font-size:38px;
font-weight:bold;
height:114px;
line-height:1em;
margin: 0 0 25px;
text-shadow: 2px 2px 0 #083756;
width:269px;
}

.trial-button a:hover {
background:url(../images/quote-button.png) no-repeat scroll -269px 0 transparent;
display:block;
height:114px;
width: 269px;
}
.trial-button {
height:136px;
}


.offer-inner {
    text-align: center;
}

.tier3-inner-last {
    padding: 42px 40px 0 0;
}

#button {
height: 114px;
}

.tier-inner {
padding: 26px 10px 40px 40px;
}
.tier-inner-mid {
padding: 26px 30px 40px 20px;
}
.pushdown20 {
padding: 20px 0 0 0;
}

#special h4, #special h3, #special p {
color:#FFFFFF;
}
#special h3 {
font-weight:bold;
font-size:30px;
line-height: 0.75em;
margin: 0 0 10px;
padding:0;
}

#special p {
font-size:14px;
}



.action-button a {
    background: #d0bc75; /* Old browsers */

background: -moz-linear-gradient(top,  #D0BC75 0%, #D0BC75 0%, #AD8943 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D0BC75), color-stop(0%,#D0BC75), color-stop(100%,#AD8943)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #D0BC75 0%,#D0BC75 0%,#AD8943 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #D0BC75 0%,#D0BC75 0%,#AD8943 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #D0BC75 0%,#D0BC75 0%,#AD8943 100%); /* IE10+ */

background: linear-gradient(top,  #D0BC75 0%,#D0BC75 0%,#AD8943 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0bc75', endColorstr='#ad8943',GradientType=0 ); /* IE6-9 */
    border: 1px solid #756337;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    padding: 4px 16px;
    text-align: center;
	width:140px;
	margin: 0 0 0 90px;
}

.action-button a:hover {
background: rgb(181,162,103); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(181,162,103,1) 0%, rgba(158,130,61,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(181,162,103,1)), color-stop(100%,rgba(158,130,61,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(181,162,103,1) 0%,rgba(158,130,61,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(181,162,103,1) 0%,rgba(158,130,61,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(181,162,103,1) 0%,rgba(158,130,61,1) 100%); /* IE10+ */

background: linear-gradient(top,  rgba(181,162,103,1) 0%,rgba(158,130,61,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5a267', endColorstr='#9e823d',GradientType=0 ); /* IE6-9 */
border: 1px solid #756337;
}

.blue-button a {
background: rgb(0,177,173); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,177,173,1) 0%, rgba(0,117,109,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,177,173,1)), color-stop(100%,rgba(0,117,109,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,177,173,1) 0%,rgba(0,117,109,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,177,173,1) 0%,rgba(0,117,109,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,177,173,1) 0%,rgba(0,117,109,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(0,177,173,1) 0%,rgba(0,117,109,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b1ad', endColorstr='#00756d',GradientType=0 ); /* IE6-9 */
    border: 1px solid #00847f;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    padding: 4px 16px;
    text-align: center;
	width:100px;
	margin: 0;
}


.blue-button a:hover {
background: rgb(0,163,160); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,163,160,1) 0%, rgba(0,102,98,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,163,160,1)), color-stop(100%,rgba(0,102,98,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,163,160,1) 0%,rgba(0,102,98,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,163,160,1) 0%,rgba(0,102,98,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,163,160,1) 0%,rgba(0,102,98,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(0,163,160,1) 0%,rgba(0,102,98,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a3a0', endColorstr='#006662',GradientType=0 ); /* IE6-9 */
border: 1px solid #00847f;
}



.intro {
    font-size: 20px;
    line-height: 1.2em;
    margin: 4px 0 16px;
	color:#333;
}

.caption {
font-size: 11px;
padding: 4px 0 20px 0;
line-height:1.3em;
}

.data {
font-size: 12px;
line-height: 1.3em;
color: #666;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucide Sans";
}

.product-pic {
float: left;
margin: 20px 0 10px 0;
padding-right: 20px;
}

.temp-range {
float: left;
margin: 24px 0 10px 0;
padding: 46px 0 0 0px;
}

.red {
color:#CC0000;
}
.blue {
color:#0033FF;
}

.ruled {
border-bottom: 1px dotted #666;
border-top: 1px dotted #666;
padding: 6px 0 0px 0;
margin: 0 0 20px 0;
}
.border {
border-left:1px solid #efefef;
border-right:1px solid #efefef;
}

.badge {
margin: 40px 0 0 0;
}

.staff-pic {
float:left;
padding-right:10px;
}

.float-right {
float: right;
margin: 6px 0 6px 10px;
}

.float-left {
float: left;
margin: 0px 10px 0px 0px;
}

.sb-quote {
margin: 30px 0 0 0;
font-size: 21px;
font-style: italic;
line-height: 1.3em;
}

.social-media { margin: 12px 0 4px 0;
float: left;
}
#freequote {
background: rgb(0,177,173); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,177,173,1) 0%, rgba(0,117,109,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,177,173,1)), color-stop(100%,rgba(0,117,109,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,177,173,1) 0%,rgba(0,117,109,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,177,173,1) 0%,rgba(0,117,109,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,177,173,1) 0%,rgba(0,117,109,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(0,177,173,1) 0%,rgba(0,117,109,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b1ad', endColorstr='#00756d',GradientType=0 ); /* IE6-9 */
}